douyin 04
15 个接口
GETfetch hot city list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_city_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
page | query | 必填 | |
page_size | query | 必填 | |
order | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_city_list?page=VALUE&page_size=VALUE&order=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot comment word list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_comment_word_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_comment_word_list?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot item trends list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_item_trends_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_item_trends_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot rise list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_rise_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
page | query | 必填 | |
page_size | query | 必填 | |
order | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_rise_list?page=VALUE&page_size=VALUE&order=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total high fan list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_fan_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_fan_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total high like list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_like_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_like_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total high play list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_play_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_play_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total high search list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_search_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_search_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total high topic list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_topic_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_high_topic_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot total hot word detail list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_hot_word_detail_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
word_id | query | 必填 | |
query_day | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_hot_word_detail_list?keyword=VALUE&word_id=VALUE&query_day=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total hot word list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_hot_word_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_hot_word_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot total list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
page | query | 必填 | |
page_size | query | 必填 | |
type | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_list?page=VALUE&page_size=VALUE&type=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total low fan list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_low_fan_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_low_fan_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total search list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_search_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_search_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot total topic list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_topic_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_topic_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。